# CMake generated Testfile for 
# Source directory: C:/Users/cheky/Cursor/cpp
# Build directory: C:/Users/cheky/Cursor/cpp/build-coverage
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
include("C:/Users/cheky/Cursor/cpp/build-coverage/rvc_controller_tests[1]_include.cmake")
subdirs("_deps/googletest-build")
